uuid: c7808c19-44dd-4fbe-a596-bfeb91e1d7c3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_site
field_name: field_part_site
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
